Description

I am working with Understanding data and am interested in matching the data to the Index of multiple deprivation (IMD), allowing us

to control for neighbourhood deprivation. We are using waves 3-5 of US and want to control for the IMD just before the respondents

are observed; we are therefore interested in using the English IMD from 2010, Wales 2011, Scotland 2012 and NI 2010.

We have noticed that the Scotland LSOA codes are in the 2011 datazone format (in US) whilst the SIMD 2012 is based on 2001

datazones. We therefore require the hidp linked to the 2001 datazones for respondents in Scotland (we don't need the 2001 LSOA

data for any other country). I have requested the 2001 census LSOA data but the request has been denied since we already have

2011 LSOA data. It has been suggested that I contact the Understanding Society team directly.

Is there any possibility that we may gain access to the 2001 LSOA codes for Scotland only? At present, we cannot control for

neighbourhood deprivation at all for Scottish residents as the 2001 datazones (LSOAs) cannot be matched to the 2011 datazones.

If there is a problem with this due to disclosure, as we are not interested in the actual LSOA but the deprivation within that LSOA,

would it be possible for us to receive the SIMD linked directly to the hidp for Scottish residents?

History

#2 - 07/18/2016 04:57 PM - Gundi Knies

- Category set to Special license

- Status changed from New to In Progress

- Assignee set to Gundi Knies

- Target version set to X M

- % Done changed from 0 to 80

Dear Emily Marie,

Many thanks for your enquiry. I have assigned this to myself and will respond once I have checked back with other colleages.

From the top of my head you have two options: Apply for Secure access, or use a lookup-file for 2001-2011 LSOA so you can link the SIMD yourself

using the LSOA 2001 to which you already have access.

Best wishes, Gundi

On behalf of the Understanding Society data user support forum

#3 - 07/22/2016 03:09 PM - Gundi Knies

- Assignee changed from Gundi Knies to Emily McDool

Gundi Knies wrote:

Dear Emily Marie,

Many thanks for your enquiry. I have assigned this to myself and will respond once I have checked back with other colleages.

From the top of my head you have two options: Apply for Secure access, or use a lookup-file for 2001-2011 LSOA so you can link the SIMD

yourself using the LSOA 2001 to which you already have access.

Best wishes, Gundi

On behalf of the Understanding Society data user support forum

 Dear Emily,

further to my previous response, I can now confirm that the two options I have mentioned are your only options. I'd recommend the Secure lab route

as this is the most flexible approach. Further information on how to apply is provided in the User GUide, Chapter 4, or see 

https://www.ukdataservice.ac.uk/get-data/how-to-access/accesssecurelab
https://www.ukdataservice.ac.uk/get-data/how-to-access/accesssecurelab


Best wishes,

Gundi

#4 - 07/22/2016 03:21 PM - Emily McDool

Hi Gundi,

Thankyou for your response.

At present, this is only a control variable within our model and not the main variable of interest. Is there a look up file that you know other users of US

have also used? (I assume anyone wanting to use deprivation scores across the UK from more recent IMD releases have this problem too). After

speaking with the SIMD team, I am unsure whether a look up 2001-2011 should be used with the SIMD data.

Do you know if it would have been possible to use the 2001 census data to link to later versions of England, Wales and NI?

Many thanks

#5 - 07/22/2016 03:49 PM - Gundi Knies

emily marie wrote:

Hi Gundi,

Thankyou for your response.

At present, this is only a control variable within our model and not the main variable of interest. Is there a look up file that you know other users of

US have also used? (I assume anyone wanting to use deprivation scores across the UK from more recent IMD releases have this problem too).

After speaking with the SIMD team, I am unsure whether a look up 2001-2011 should be used with the SIMD data.

Do you know if it would have been possible to use the 2001 census data to link to later versions of England, Wales and NI?

Many thanks

 Hi Emily,

you are right that any user who wants to control for area deprivation across all countries in the UK is faced with the same issue (that's why that

analysis often uses the Townsend Dperivation Score which can be derived consistently for all countries). So, no, I am not aware of anybody who uses

and would be able to share a look-up file for Datazones. The Secure lab is the way to go, or you could use an SIMD from an earlier period that uses

the 2001 boundaries - if this is not the key focus of your research that may be a solution?

Gundi

#6 - 07/25/2016 10:09 AM - Emily McDool

Hi Gundi,

Thankyou for your help so far.

I will look into using the Townsend deprivation score as this could be a solution to our problem - thanks for this suggestion.

Using the SIMD that uses the 2001 boundaries is precisely what we would like to do but, if my understanding is correct, then we would need to use

the secure lab for this as we do not have the 2001 boundaries that the US respondents lived in - only the 2011 boundaries as given in the special

license data.

Many thanks

Emily

#7 - 08/01/2016 09:53 AM - Gundi Knies

Hi Emily,

sorry for causing a confusion by mistyping: you do have access to LSOA 2011 not 2001. Whichever version you have acess to: If you want access to

the geographic ientifiers for more than one Census reference year, you have to apply for Secure Access to Understanding Society data.

Does this answer your questions?

Gundi

#8 - 08/15/2016 03:44 PM - Victoria Nolan

- Status changed from In Progress to Closed

- % Done changed from 80 to 100

- Private changed from Yes to No
